Download it now!
Bug 31372 - Account request for OpenBSD porting
Summary: Account request for OpenBSD porting
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: contrib (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other OpenBSD
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-04 00:13 UTC by Robert Nagy
Modified: 2012-06-01 00:35 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
RSA pubkey (404 bytes, application/octet-stream)
2010-11-04 00:13 UTC, Robert Nagy
Details
gpg pubkey (1.82 KB, application/octet-stream)
2010-11-04 00:14 UTC, Robert Nagy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Nagy 2010-11-04 00:13:52 UTC
Created attachment 40029 [details]
RSA pubkey

Hello,

I'd like to request an account in order to push and maintain the OpenBSD port of LibreOffice.

name: Robert Nagy
email: robert@openbsd.org
username: robert or rnagy
Comment 1 Robert Nagy 2010-11-04 00:14:37 UTC
Created attachment 40030 [details]
gpg pubkey
Comment 2 Michael Meeks 2010-11-04 20:36:59 UTC
Hi Robert; sorry for the delay - was waiting for Rene to approve, and give a suitable scope for commits without approval :-)

I guess for now, please just commit non-controversial things directly, and mail the list with any patch that you commit with [PUSHED] in the title, to help us review them in passing, after the fact easily :-)

That aside - welcome to the team ! really great to have you on board, and good openBSD support on the way.

Thanks.
Comment 3 sophie 2011-01-13 06:56:00 UTC
Closing - Sophie